#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.2.0.1
visibility:           public
id:                   hls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
key:                  hls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  dea1b729164c2168b43d2c2d017588e4
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.Plugin.ConfigUtils
    Ide.Plugin.Properties Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-plugin-api-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.2.0.1-LNtczn0ZfOz28NXsLpo9FA
depends:
    Diff-0.4.1-3zNFh812bGG3D6oDKFUgcn
    aeson-1.5.6.0-AKViGrmijRVB0tE3IZiiOh base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    dependent-map-0.4.0.0-2aRSOrRDITEmhZoLN4VXU
    dependent-sum-0.7.1.0-Hnz8BI1R5HM7ow2jdP9gT7
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    hls-graph-1.4.0.0-CptCKwzdFBV44JccITMamF
    hslogger-1.3.1.0-ApLcqnxUkD22iUc3aBGaZe
    lens-5.1.1-5PPvtF24NNgJOUeY91kG7T
    lsp-1.2.0.1-DSSHKusjUuQCUrcobQwdiB
    opentelemetry-0.7.0-Fau49ioIpAcGjzVM7U4Cdh
    optparse-applicative-0.16.1.0-BKNPip5PGw2CnbOiekISfW
    process-1.6.13.2 regex-tdfa-1.3.1.5-3rZRSc2z84lJhdbazyfdhS
    text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

